% NetCDF Utilities
%
% John Evans (johnevans@acm.org)
%
% NC_ADD_RECS:     add records onto the end of a netcdf file
% NC_ADDRECS:      add records onto the end of a netcdf file
% NC_ATTGET:       Get the values of a NetCDF attribute.
% NC_ATTPUT:       put an attribute into a netcdf file
% NC_GETALL:       read the entire contents of a netcdf file into a nested structure
% NC_GETINFO:      Get information about a NetCDF variable, most prominently the size.
% NC_GETLAST:      Get last few datums from 1D NetCDF variable.
% NC_GETVARNAMES:  Get the list of variables in a netcdf file
% NC_RENAME:       Renames a NetCDF variable.
% NC_TSCOPY:       Copies first few time series variables of a netcdf file
% NC_VARGET        Get a NetCDF hyperslab.
% NC_VARPUT:       Put a NetCDF hyperslab into a NetCDF file.
% NCDUMP:          A Matlab counterpart to the NetCDF utility 'ncdump'.
%
% GET_NCFILE:      Deprecated version of NC_GETALL.
% NCATTGET:        Deprecated version of NC_ATTGET.
% NCATTPUT:        Deprecated version of NC_ATTPUT.
% NCGETINFO:       Deprecated version of NC_GETINFO.
% NCGETLAST:       Deprecated version of NC_GETLAST.
% NCGETVARNAMES:   Deprecated version of NC_GETVARNAMES.
% NCVARGET:        Deprecated version of NC_VARGET.
% NCVARPUT:        Deprecated version of NC_VARPUT.
% NCVARRENAME:     Deprecated version of NC_RENAME.
